import java.applet.*;
import java.awt.*;

public class TestName9
	extends Applet
{

    public void init()
    {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	FullName name = new FullName();
	name.first = "Nathan";
	name.last = "Detroit";
	System.out.println(name);
    }
}
